version: 0.27.15001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: sexHATxQTXZK2o9BoqaKTNPX7KOIFFJ41o8NCFhDgACTn52zSLRwy3JSig6IrI0c2kxPwkRicdF3/ruu4g1Ing==
    size: 187216697
    blockMapSize: 196229
path: PrivacySafe-arm64.AppImage
sha512: sexHATxQTXZK2o9BoqaKTNPX7KOIFFJ41o8NCFhDgACTn52zSLRwy3JSig6IrI0c2kxPwkRicdF3/ruu4g1Ing==
releaseDate: '2025-10-15T00:21:26.241Z'
